Subject: Re: [Zendesk Support] Re: Which roles have access to Explorer
From: Ashish Dabral <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Date: Fri, 12 Feb 2021 06:36:28 -0700 (MST)

Hi Sara, 

This is already fixed. 

Regards, 
Ashish Dabral 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Friday, February 12, 2021 6:57:16 PM 
Subject: FW: [Zendesk Support] Re: Which roles have access to Explorer 

Hi both, 

Zendesk replied this, 

Could you investigate? 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Zendesk Support <[email-masked]> 
Sent: Friday, February 12, 2021 2:02 PM 
To: Sara Aknooni (SRAK) <[email-masked]> 
Subject: [Zendesk Support] Re: Which roles have access to Explorer 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

We’re all set. Your ticket ( [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsupport.zendesk.com%2Fhc%2Frequests%2F6340874&data=04%7C01%7Csrak%40eposaudio.com%7Cc040c9790ce34da042eb08d8cf565cf7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487317139037592%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=RKlkg7dLLy1rLa8JQeBTVWcDAiPpGLj%2B5FN4ik1GUBM%3D&reserved=0 | #6340874 ] ) has been resolved. Hopefully, you’re happy with the outcome. If not, simply reply to this email or click the link below to let us know. Remember - we’re here to help. 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsupport.zendesk.com%2Fhc%2Frequests%2F6340874&data=04%7C01%7Csrak%40eposaudio.com%7Cc040c9790ce34da042eb08d8cf565cf7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487317139047589%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=dN5K%2Fb%2BwW6zY2G9XTOxhtjr8qjwP1%2BbnyjB6ixJlUyA%3D&reserved=0 | https://support.zendesk.com/hc/requests/6340874 ] 

Thanks, 
Your friends at Zendesk 

	

Achi Trambulo (Zendesk Support) 

Feb 12, 2021, 5:01 PST 

Hi there Sara! 

Thanks for reaching out to Zendesk. I hope all is well. 

My name is Achi and I'm stepping in to help you with this ticket. I see that you're looking for a way to give your agents access to Explore without changing their roles. 

Roles in Explore are based on Support roles, so if you want them to be able to have editing access in Explore, their roles should be set to Admin in Support. If you want them to simply have access with Explore without the Admin privileges, I suggest enabling Explore for them and set their role to Staff only. 

​ ​ 

I would also want to share this article with you that explains the roles in Explore: [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsupport.zendesk.com%2Fhc%2Fen-us%2Farticles%2F360043284674-Understanding-Explore-user-roles&data=04%7C01%7Csrak%40eposaudio.com%7Cc040c9790ce34da042eb08d8cf565cf7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487317139047589%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=dH4U8%2BRUJ9qUiPgdSdi48chK7KGfHenOxl%2Fi6Ht3h%2Fk%3D&reserved=0 | 
Understanding Explore user roles ] . 

I hope this information helps. I'll set this to Solved in the meantime, but if this doesn't answer your question and you want to continue, please feel free to respond, and it'll open up the ticket. 

Have a wonderful weekend! 

Kind regards,​​ 

Achi Trambulo | Customer Advocacy Specialist | [ mailto:[email-masked] | [email-masked] ] 
NEW - Zendesk offers free, on-demand training for all of our products. Set up your account and start learning today at [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsupport.zendesk.com%2Ftraining.zendesk.com&data=04%7C01%7Csrak%40eposaudio.com%7Cc040c9790ce34da042eb08d8cf565cf7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487317139047589%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=YBEUaX3RsRUxci%2FUwijNsgon%2B08ROTHJpMUyFI3RRfQ%3D&reserved=0 | 
training.zendesk.com ] 

	

	

Sara Aknooni 

Feb 11, 2021, 14:39 PST 

This is a screenshot of their profiles setting: 

	

Best regards​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

	

	

Sara Aknooni 

Feb 11, 2021, 14:24 PST 

Hello Zendesk, 

Before changes on “Insight” our agents with role of Staff with HC admin rights and reporting Had access to Explorer, 

Now they don’t have access. 

Could you advise how can I grant them access to Explorer without rising their role to Team lead? 

Thank you! 

	

Best regards​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

	

EPOS Group A/S​· Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Csrak%40eposaudio.com%7Cc040c9790ce34da042eb08d8cf565cf7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487317139057578%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=2HQeAdXpMm%2BNeQovTa1Wxn8YmmzJdeoIv4yrynfKBKI%3D&reserved=0 | 
 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc040c9790ce34da042eb08d8cf565cf7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487317139057578%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=OomAKQe7l6H9xLm4%2FK3G62ocI2S7nRBoPnsjPqmtqtw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

​ [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7Cc040c9790ce34da042eb08d8cf565cf7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487317139067580%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=2d6pra3dtYEE7d5%2B3D3GzMJ8WWfgDoRsGZPGitBiC14%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7Cc040c9790ce34da042eb08d8cf565cf7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487317139067580%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=FjMQrGR7vAuA1QRc6IhaMl4OcK4085FseEYaE1AE3ag%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc040c9790ce34da042eb08d8cf565cf7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487317139077578%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Yuuy5VyTrWZ2gyN%2FRL7iBblyVzj3pOzbGDjJl3ch5eU%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc040c9790ce34da042eb08d8cf565cf7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487317139077578%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=9B8IvItmGMeY9oKNtUtEwZ5MUlQfcp%2B3oRDPozef%2Fvg%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7Cc040c9790ce34da042eb08d8cf565cf7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487317139087569%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ms6c1peTsCnzOwT%2Ft2ipZ0rQPYEV7memcgVVdW%2BWSuo%3D&reserved=0 ] 

​ 

​ 
​ 

This email is a service from Zendesk Support. To learn more about using Zendesk, see our [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsupport.zendesk.com%2Fhc&data=04%7C01%7Csrak%40eposaudio.com%7Cc040c9790ce34da042eb08d8cf565cf7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487317139087569%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=zqhxyNjYEhxuXJQUorHE004hmpJaG6TpD9gwWdegTXQ%3D&reserved=0 | 
Product Documentation. ] 

[VG4RD8-OY09]